
body {
	font-family: "ff-tisa-web-pro-1", "ff-tisa-web-pro-2", "Hiragino Sans GB", "Hiragino Sans GB W3", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
	font-size: 1em;
	color: #666666;
	-webkit-font-smoothing: antialiased;
}

.nopadding {
	padding: 0 !important;
	margin: 0 !important;
}

.col-centered{
  float: none;
  margin: 0 auto;
}

/*nav*/
.nav-global {
	position: fixed;
	width: 100%;
	z-index: 99;
	padding: 15px 0 15px 0;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.nav-global .container {
	padding-left: 0;
	padding-right: 0;
}
.nav-global .logo {
	float: left;
	width: 135px;
	height: 36px;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url('../images/logo@2x.png');
	background-image/*\**/: url('../images/logo.png')\9;
	background-size: cover;
}

.nav-global .links {
	float: right;
	margin-top: 8px;
	font-size: 13px;
	color: #fff;
}

.nav-global .links ul {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
}
.nav-global .links li {
	float: left;
}
.nav-global .links-main {
	padding: 10px 12px;
	text-decoration: none;
	color: #fff;
	border-bottom: 2px solid transparent;
	-webkit-transition: border-color .2s ease-in-out;
	transition: border-color .2s ease-in-out;
}
.nav-global .links-main:hover,
.nav-global .on .links-main,
.nav-global .active .links-main {
	-webkit-transition: border-color .2s ease-in-out;
	transition: border-color .2s ease-in-out;
	border-bottom: 2px solid #7AE208;
}
.menu-lang {
	margin-left: 10px;
}
.menu-lang a {
	color: #fff;
  font-size: 10px;
  border: 1px solid #fff;
  text-decoration: none;
  padding: 3px;
}

.menu-lang-cn a {
}
.menu-all {
	margin-left: 13px;
}
.menu-all a {
	padding: 13px 10px;
	display: inline-block;
	width: 18px;
	height: 18px;
	background: url(../images/menu.png) center 3px no-repeat;
}
.menu-all a:hover {
	border-color: transparent;
}

.nav-global .links ul .navlevel {
	position: absolute;
	opacity: 0;
	top: -999px;
	background: rgba(122, 226, 8, 0.85);
	background/*\**/: #7AE208\9;
    -webkit-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
    padding: 20px 0;
    border-radius: 8px
}

.nav-global .links ul .on .navlevel {
	top: 35px;
	opacity: 1;
}

.navlevel dl {
	padding: 0 17px;
	float: left;
	border-left: 1px solid #fff;
	height: 100%;
	margin-bottom: 0 !important;
}

.navlevel dt {
	white-space: nowrap
}

.navlevel dd {
	padding-top: 10px
}

.navlevel li {
    clear: both;
}

.nav-global .links dl li a {
	padding-left: 12px !important;
    padding: 0px !important;
	font: 12px/20px "Microsoft Yahei";
	color: #fff;
	white-space: nowrap;
	display: block
}

.navlevel dt span,
.navlevel dt a {
	color: #fff !important;
	padding: 0 0 0 0px
}

.navlevel li {
	padding: 5px 0
}

.navlevel dl.first {
	padding-left: 15px;
	border-left: 0;
	margin-bottom: 0 !important;
}

.nav-social .navlevel {
	width: 490px;
	/*height: 180px;*/
	left: 180px;
}

.nav-job .navlevel {
	/*width: 192px;*/
	/*height: 150px;*/
	/*left: 480px;*/
}

.nav-global.affix .links ul ul {
	top: 0px;
	opacity: 1;
}

.nav-global .links li li a {
	display: block;
	font-size: 12px;
	padding: 8px 15px;
	color: #333;
}

.nav-global .links li li a:hover {
	color: #000;
}

.nav-global.affix {
	background: rgba(255, 255, 255, 0.95);
	background/*\**/: #fff\9;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.nav-global.affix .logo {
	background-image: url('../images/logo_light@2x.png');
	background-image/*\**/: url('../images/logo_light.png')\9;
}

.nav-global.affix li a {
	color: #666;
}

.nav-global.affix .menu-all a {
	background: url(../images/menu_light.png) center 3px no-repeat;
}

.nav-global.affix .menu-lang a {
	border-color: #9b9b9b;
}

.mobile-menu-toggle {
	float: right;
	margin: 10px 20px 0 0;
}

.mobile-menu-toggle ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.mobile-menu-toggle li {
	float: left;
}

.mobile-menu {
  position: fixed;
  z-index: 999;
  width: 100%;
  height: 100%;
  background: #1968b3;
  opacity: 0.95;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
	-webkit-transition: height 0.8s;
	-moz-transition: height 0.8s;
	transition: height 0.8s;
	animation: slideDown 0.3s none;
}

@keyframes slideDown{
  from {
    transform: translateY(-100%);
    opacity: 0;
  }
  to {
    transform: translateY(0%);
    opacity: 1;
  }
}

.mobile-menu .logo {
  float: left;
	width: 135px;
	height: 36px;
	margin: 15px 0 15px 20px;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url('../images/logo@2x.png');
	background-size: cover;
}
.mobile-menu .close-menu {
	float: right;
	margin: 30px 20px 0 0;
	width: 14px;
	height: 14px;
	background-image: url('../images/close.png');
	background-size: cover;
}
.mobile-menu ul {
	margin: 20px 20px 0 20px;
	padding: 0;
	list-style: none;
}
.mobile-menu li {
	font-size: 18px;
	border-bottom: 1px solid rgba(255, 255, 255, .2);
}
.mobile-menu li a {
	display: block;
	padding: 15px;
	color: #fff;
}



/*header*/
.header {
	position: relative;
	background-size: cover;
	background-position: center;
	height: 300px;
}

.header-shadow {
	position: absolute;
	top: 0;
	width: 100%;
	background: url(../images/bg_header_shadow.png) repeat-x;
	opacity: 0.5;
	height: 178px;
	z-index: 15;
}

.header-slogan {
	position: absolute;
	font-size: 40px;
	font-weight: 200;
	color: #fff;
	right: 30%;
	top: 37%;
}

/*footer*/
.cne-footer {
	margin-top: 50px;
	padding: 30px 0;
	background-color: #F8F8F8;
	color: #999;
	font-size: 12px;
}

.cne-footer a {
	color: #9b9b9b;
}

.cne-footer .logo img {
	width: 100px;
}

.cne-footer .links {
	margin: 20px 0 0 0;
}

.cne-footer .links a {
	display: inline-block;
	line-height: 1;
	padding: 0 10px;
	border-right: 1px solid #ccc;
}

.cne-footer .links a:first-child {
	padding-left: 0;
}

.cne-footer .links a:last-child {
	border-right: 0;
}


.cne-footer .copyright {
	font-family: arial, sans-serif;
	margin-top: 5px;
	padding-left: 0;
}

.cne-footer .wechat {
  text-align: center;
  font-size: 11px;
}
.cne-footer .wechat img {
	width: 80px;
  margin: 0 auto 3px auto;
  display: block;
}

.cne-footer .locations {
	font-size: 12px;
}

.cne-footer .locations strong {
	display: block;
	margin-bottom: 5px;
}

.cne-footer .dropup {
	margin-top: 20px;
}

.cne-footer .dropup .btn-default {
	width: 100%;
	border-radius: 0;
	padding: 4px 8px;
	color: #9B9B9B;
	font-size: 12px;
	text-align: left;
}

.cne-footer .dropup .caret {
    position: absolute;
    left: 87%;
    top: 45%;
}

/*navtabs*/
.nav-tabs {
	font-size: 14px;
	border-bottom: 0;
}
.nav-tabs > li > a {
	padding: 10px;
	color: #999;
	outline: none;
}
.nav-tabs > li > a, .nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
	background: none;
	border: 0;
}
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
	color: #555;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	border: 0;
	border-bottom: 2px solid #79E800;
}

#cne-top-menu.affix {
	width: 1170px;
}

/*pagination*/
.pagination-wrap {
  text-align: center;
}

.pagination-wrap a,
.pagination-wrap b {
	display: inline-block;
	padding:4px 5px;
	color: #000;
}

.pagination-wrap b {
	border-bottom: 2px solid #7CEA3D;
}

/*media queries*/
@media (min-width: 971px) and (max-width: 1024px) {
	.nav-global .links-main {
		padding: 10px 8px !important;
	}
}

@media (min-width: 768px) and (max-width: 970px) {
	.nav-global .links-main {
		padding: 10px 8px !important;
	}
	.nav-global .links {
		margin-top: 0 !important;
	}
	.nav-global .links,
	.nav-global .links li li a {
		/*padding: 10px 8px !important;*/
		font-size:11px !important;
	}
}

@media only screen and (max-width:768px) {
	.nav-global {
		padding: 0 !important;
	}
	.nav-global .logo {
    margin: 15px 0 15px 20px !important;
	}
	.mobile-menu-toggle {
		margin: 20px 20px 0 0 !important;
	}
}

/* list */
.list-type-1 {

}
.list-type-1 .hd {
	border-bottom: 1px solid #ccc;
}
.list-type-1 .hd .more {
	float: right;
	padding: 10px 0;
}
.list-type-1 .hd .more a {
	font-size: 13px;
	color: #4CD100;
}
.list-type-1 .hd h3 {
	margin: 0;
	padding: 10px 0;
	font-size: 14px;
	color: #9b9b9b;
}
.list-type-1 .bd {
	font-size: 13px;
}
.list-type-1 .bd ul {
	margin: 0;
	padding: 0;
}
.list-type-1 .bd li {
	border-bottom: 1px solid #E7E7E7;
	padding: 10px 0;
}
.list-type-1 .bd li .datetime {
	color: #9b9b9b;
	display: block;
}
.list-type-1 .bd li a {
	display: block;
	margin-top: 5px;
	color: #333;
}


/* detail view */
.detail-view {
	margin: 50px auto 0  auto;
	max-width: 800px;
	color: #333;
	font-size: 13px;
	line-height: 1.8;
}
.detail-view h3.page-header {
  position: relative;
  top: -50px;
  left: -10px;
  color: #fff;
  border: none;
  font-size: 20px;
  font-weight: bold;
}

.detail-view .datetime {
	color: #9B9B9B;
}
.detail-view h1 {
	font-size: 26px;
	font-weight: bold;
	color: #000;
	line-height: 1.5;
}
.detail-content {
	margin-top: 20px;
	font-size: 16px;
}

.detail-view .strong {
	font-weight: bold;
}

/*navbar collapse*/
@media (max-width:750px) {
	.cne-footer {
		text-align: center !important;
	}
}

/*retina*/
@media
only screen and (-webkit-min-device-pixel-ratio:2), only screen and (min--moz-device-pixel-ratio:2), only screen and (-o-min-device-pixel-ratio:2/1), only screen and (min-device-pixel-ratio:2), only screen and (min-resolution:192dpi), only screen and (min-resolution:2dppx) {
}

.fullheight {
	height: 100%;
	overflow: hidden;
}

.menu-lang{margin-left:5px;}
.menu-lang a,.nav-global.affix .menu-lang a{border-color:transparent;}
.menu-lang.active a{border-color:#fff;}
.menu-email-link{margin-left:10px;}
.contact-email-link span,.menu-email-link a{display:inline-block;width:17px;height:17px;overflow:hidden;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACoAAAAqCAMAAADyHTlpAAAAjVBMVEUAAAACAgIAAAA/Pz8AAAD////+/v5VVVUAAAAAAAD////////////5+fn///////////+UlJT///////8AAAD///8AAAAAAAAAAAD////////////y8vLx8fHx8fH////j4+Ph4eHe3t7////FxcXBwcG9vb3///+NjY3///////////8AAAAAAAD////MoipTAAAALnRSTlMAKwI1CPz2OyYYC/Ds5NGsc1JLJCAfEQ8E+OPWysfDpaOfm3t3dHBhTkVBNSghMUcr4AAAAOVJREFUOMvtzscSgkAURFEewqCIGEDFnAOp///zHMqqRxFm2OiOXvXiLK7R7397baDd5lXadKuT27SUK3L2arl3aMV0aQ3prJJnGlpLpl4S5XQXbVDcKY8SjynsmTGi+aQpJ3MaGTMbJQVOrgw+1OVBZronoELhF8GXqrwUmT7qFF4chfQQ4IkHhVHsoUk5uJbZRoGpuybn+P1Hh9buFFBQ+IEMvkLuKjMDH2qK8cIM6SnEk0JzMYaOwr7J4PdbZt5sqCkHZxlnail2gWUFO+gpB3OmhvJ6+gM66BxT6hxTs3NGP7kPcaqExXsZRhUAAAAASUVORK5CYII=);background-repeat:no-repeat;background-position:center;background-size:cover;}
.contact-email-link span,.nav-global.affix .menu-email-link a{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACYAAAAoCAMAAACl6XjsAAAAYFBMVEUAAACy2Ouxytuxytu1zt220OHb//+xydqwyduwytuwytuxytuxytuxy9uxy9yxzNuxzN20ytywydqxytuxytqwytqxytuxytqyytuwydywytqyy9qzytuyy9yyyt2wydoESqsOAAAAH3RSTlMADPfxIBMD++LVuqeOc1pDLyjt6t3PwK6He2FTTUk1KTy17gAAALtJREFUOMvtztkOwiAURVEo2nme5/P/f+mtBaOEUuOrPQ80hJVms2u/bnRgnTPubvVtyl+Z3L09Vu1dohtjbnykYncD26qMjtQxZqX0lFVPBi+hM/cNWTk9JB52BkScAkNdhZTFI+DF0KhAPavBO0O5B+pZJT6ZDKyVqmWWxrRAlWVgCLbAHrR+ywpgZhALXSchJvosAkcMGOheFHQMgIWh44zGO9gZgoL+F+CMQcyzgJ2pXewLxk/H/mgPQXRW/fVKfM0AAAAASUVORK5CYII=);}
.nav-global.affix .menu-lang.active a{border-color:#666;}
.contact-email-link{display:block;margin-top:5px;}
.contact-email-link span{vertical-align:text-bottom;margin-right:5px;}

.col-xs-5ths, .col-sm-5ths, .col-md-5ths, .col-lg-5ths {
	position: relative;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px;
}

@media ( min-width : 768px) {
	.col-sm-5ths {
		width: 20%;
		float: left;
	}
}

@media ( min-width : 992px) {
	.col-md-5ths {
		width: 20%;
		float: left;
	}
}

@media ( min-width : 1200px) {
	.col-lg-5ths {
		width: 20%;
		float: left;
	}
}